Subject: Re: Charles Darwin Stamp

From: [email-masked]
Date: Fri, 23 Jun 2006 13:49:30 EDT

This is really unbelievable David!! It will be interesting to hear what 
happens to his appeal.

In a message dated 6/22/06 6:28:33 PM Pacific Daylight Time, 
[email-masked] writes:

> Oh, Brian, we are sorry to hear that.  I guess a fallback method would 
> be our own unofficial free stamps, like the Lung Association used to do 
> for TB, or slogans and pictures on return address stickers, like many 
> political organizations print for their contributors these days.
> 
> Hoping for some form of success,
> 
>   David Harris/Info Person at DarwinDay.org
> 
> Brian D. Gregory wrote:
> >Mr. Harris,
> >
> >Unfortunately, after a somewhat long delay, zazzle.com rejected my 
> >order.  No reason was given but I've appealed their decision.
> >I'm not hopeful given the anti-science environment in the US these 
> >days.  I guess the stamps they will print are to be meaningless.
> >
> >Brian Gregory
> >
>